export type Result = {
  run_id: number;
  run_name: string;
  date: string;
  totalseconds: number;
  success_count: number;
  failure_count: number;
  children: Array<{
    test_name: string;
    path: string;
    totalseconds: number;
    percentage_of_total: number;
    status: "success" | "failure";
    pending: boolean
  }>;
};
